#conteudo .main_home { height: auto; margin: 0 auto; width: 100%; }

.main_home .banner { float: left; width: 100%; height: 296px; background: url('../images/bg_banner.jpg') repeat-x }
.main_home .banner .banner_si { margin: 0 auto; width: 976px; height:296px;  }
.main_home .banner .banner_si a img { border: 0 }

.equipamento { float: left; width: 100%; background: #FFFFFF}
.equipamento .main { margin: 0 auto; width: 976px; height: auto }

.equipamento .main .titulo_equipamento { float: left; width: 100%; height: 51px; background: url('../images/titulo_equipamento.jpg') no-repeat }
.equipamento .main .categorias { float: left; width: 100%;  }
.equipamento .main .categorias a { display: block; float: left; border: 0; width: 153px;}

.produto2 { float: left; width: 100%;background: #f4e5d2}
.produto2 .main_p { margin: 0 auto; width: 976px; height: 118px; background: url('../images/produto_home.jpg') no-repeat }

.espaco { float: left; width: 100%; background: #ffffff; height: 20px }

.prod_cabecalho { float: left; width: 100%; height: 125px; }
.novidades { float: left; width: 304px; height: 200px; font-size: 12px; display: inline; margin: 0px 0px 0px 15px  }
.novidades .descricao { float: left; width: 140px; height: 152px; }
.novidades .imagem { float: left; width: 144px; height: 144px;   }
.novidades .imagem .img { float: left; width: 138px; height: 138px; border: 3px solid #C3C3C3  }

.novidades .descricao .ntitulo { float: left; width: 100%; font-weight: bold;  color: #2C579C }
.novidades .descricao .modelo_texto { float: left; width: 90%; height: 68px; color: #3F3F3F }
.novidades .descricao .categoria_texto { float: left; width: 90%; height: 52px; color: #3F3F3F }

.novidades .link { float: left; width: 100%; height: 16px;  display: inline; margin: 17px 0px 0px 0px }
.novidades .link a  { display: block; float: left; height: 100%; width: 84px; }

.noticias { float: left; width: 283px; height: 200px; font-size: 12px; display: inline; margin: 0px 0px 3px 29px;   }
.noticias .item { float: left; width: 100%; height: 50px; display: inline; margin: 0px 0px 0px 0px }
.noticias .item .icone { float: left; width: 73px; height: 34px; background: url('../images/icone_novidade.jpg') top center no-repeat  }
.noticias .item .texto { float: left; width: 200px; height: 34px;    }
.noticias .item .texto a { font-size: 10px;  color: #353535; text-decoration: none    }
.noticias .item .texto a:hover { text-decoration: underline }


.noticias .item .rodape_item { float: left; width: 283px; height: 8px; background: url('../images/separador_novidade.jpg') bottom center no-repeat   }


.news { float: left; width: 600px; height: 60px; font-size: 12px; margin-left: 350px; margin-top: 50px; display: inline;}
.news .nemail { float: left; width: 230px; border: 1px solid gray; height: 28px; color: #686868;margin-left: 10px;}
.news .nenviar { float: left; width: 100px; border: 0; height: 28px; background: #aa6d2a; margin-left: 10px;}
